package info.jbcs.minecraft.chisel;

public class CarvingVariation implements Comparable {
	public CarvingVariation(int id, int metadata, int ord) {
		blockId=id;
		meta=metadata;
		damage=metadata;
		order=ord;
	}

	public int blockId;
	public int meta;
	public int damage;

	int order;

	@Override
	public int compareTo(Object a) {
		return order-((CarvingVariation)a).order;
	}
}
